Loading ...
Sorry, an error occurred while loading the content.

16887Re: [YamahaDX] Re: [Jsynthlib-devel] release 1.0 promotion (fwd)

Expand Messages
  • charlie midi gfa
    Mar 1, 2014
    • 0 Attachment
      self rewarding , good job !
      charlie

      ----- Original Message -----
      From: "Eb Mayat" <ebmayat@...>
      To: <YamahaDX@yahoogroups.com>
      Sent: Saturday, March 01, 2014 1:01 PM
      Subject: Re: [YamahaDX] Re: [Jsynthlib-devel] release 1.0 promotion (fwd)


      charlie midi gfa wrote:

      thats a lazy attitude,,,,these aren't typical mass distrubuted programs for
      every computer user ...learn to use the program ,
      like u have to learn to use your synth ..

      its a painfull long endevure...
      long lasting relationship

      not hit a few buttons do stuff

      mainily these are made for the programmer
      end users should write in/email author with bugs...takes years and is never
      fully "glitch" free





      charlie

      You missed the point completely.

      I don't see how lack of computer hardware compatibility can be classified as
      a "lazy attitude". How can the user learn to use the program if the program
      fails to launch.


      What do you mean by "endevure"?

      Talking about reporting bugs, the error message was reported.

      Wake up mate!





      On Saturday, March 1, 2014 10:57 AM, charlie midi gfa
      <charles.copp@...> wrote:


      thats a lazy attitude,,,,these aren't typical mass distrubuted programs for
      every computer user ...learn to use the program ,
      like u have to learn to use your synth ..

      its a painfull long endevure...
      long lasting relationship

      not hit a few buttons do stuff

      mainily these are made for the programmer
      end users should write in/email author with bugs...takes years and is never
      fully "glitch" free

      charlie

      ----- Original Message -----
      From: "Eb Mayat" <ebmayat@...>
      To: <YamahaDX@yahoogroups.com>
      Sent: Saturday, March 01, 2014 10:19 AM
      Subject: Re: [YamahaDX] Re: [Jsynthlib-devel] release 1.0 promotion (fwd)

      Martin wrote:

      I agree with Daniel that programmers should learn to care more about the
      end-users. They should distribute a proper installer so that the user only
      needs to double-click to get things running. A distributed xxxx.jar file
      doesn't work like that. But at least someone IS working on the project.

      Did you start cmd.exe (on Windows) and type "java -jar
      jsynthlib-1.0-executable.jar" on the commandline?

      What happens?

      Hello Martin

      It still would not work on an old Mac like Daniel's because the java version
      on PPC Macs is now outdated.

      $ java -jar
      /Volumes/JSynthLib/JSynthLib.app/Contents/Resources/Java/jsynthlib-1.0-executable.jar
      Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad
      version number in .class file
      at java.lang.ClassLoader.defineClass1(Native Method)
      at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
      at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)

      Regards,
      Eb

      On Saturday, March 1, 2014 9:01 AM, Martin Tarenskeen
      <m.tarenskeen@...> wrote:

      On Sat, 1 Mar 2014, victor jones wrote:

      > just updated my java still not running

      I agree with Daniel that programmers should learn to care more about the
      end-users. They should distribute a proper installer so that the user only
      needs to double-click to get things running. A distributed xxxx.jar file
      doesn't work like that. But at least someone IS working on the project.

      Did you start cmd.exe (on Windows) and type "java -jar
      jsynthlib-1.0-executable.jar" on the commandline?

      What happens?

      --

      MT
    • Show all 14 messages in this topic